
body {
    font-family: Teko, Helvetica, sans-serif;
    font-size: 20px;
    background-color: #0D0D0D !important;
    color: #fff;
    background: #06181f url(../img/bg.jpg?v=1) no-repeat center top;
    overflow-x: hidden;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	width:980px;	
}

#header {
	height: 102px;
	width:100%;
	background:#061826;
}

#header .left {
	float:left;
	width:25%;
	height: 102px;
}

/* #header .left img {
	padding: 12px;
} */

#header .right {
	float:left;
	width:75%;
	height: 102px;
}

#header .txtbox {
    border: 1px solid #2b495c;
    text-transform: uppercase;
    border-radius: 4px;
    width: 143px;
    height: 30px;
    padding: 0 10px;
    font-size: 11px;
    color: #bfbfbf;
    background: rgb(12, 37, 56);
	float:left;
	margin-left: 2px;
}

.code{
    border: 1px solid #2b495c;
    border-radius: 4px;
    text-transform: uppercase;
    width: 85px;
    height: 30px;
    padding: 0 10px;
    font-size: 11px;
    color: #bfbfbf;
    background: rgb(12, 37, 56);
}

#header .btn-register:hover {
    background:url(../img/btn-register-over.jpg) repeat-x;

}

#header input {
	float:left;
}

#header .btn-register {
    width: 117px;
    height: 30px;
    background: #fd4f1b;
    font-size: 15px;
    font-weight: bold;
    color: #143045;
    border: none;
    border-radius: 4px;
	margin-left: 2px;
}


#header .btnSignIn:hover {
    background: url(../img/btn-login-over.jpg) repeat-x;
}
#header .btnSignIn {
    width: 85px;
    height: 30px;
    background: #e9eef8;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #143045;
    border: none;
    border-radius: 4px;
	margin-left: 2px;
}

#header form {
    margin-top: 30px;
    text-align: right;
    margin-left: 70px;
}

div#menu {
    height: 35px;
}

#menu > ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#menu > ul > li {
    float: left;
}

#menu > ul > li > a {
    background: #132f44;
    display: block;
    height: 35px;
    border-left: 1px solid #18232b;
    border-right: 1px solid #0d3453;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: 500;
    padding: 12px 6px 0;
    text-transform: uppercase;
}


#menu > ul > li:first-child > a {
    border-radius: 5px 0 0 0;
    background: #f50;
    border-left: none;
    padding: 6px 18px 0;
    font-size: 25px;
    color: #ffffff;
}

#menu .topLiveChat {
	position: relative;
    top: 7px;
    z-index: 11;
	left:15px;
}

#menu .topLiveChat a {
    display: block;
    width: 112px;
    height: 35px;
    background: url(../img/top-livechat.png) no-repeat;
}

#news {
	width:100%;
	height:30px;
}

#news .left {
	float:left;	
	width:38px;
	height:30px;
}

#news .center {
    float: left;
    height: 30px;
    background: #18232b;
    font-size: 16px;
    color: #FFFFFF;
    padding-top: 8px;
}

#news .annTitle {
	float: left;
    width: 60px;
    padding-left: 10px;
}

#news .runText {
    float: left;
    width: 650px;
}

#news .right {
	float: left;
    background: url(../img/announce-right.png);
    width: 197px;
    height: 30px;
    font-size: 12px;
    color: #d8ffff;
    padding-top: 9px;
    text-align: center;	
}

#cntn {
	width:100%;
	height:233px;
}

#cntn .left {
	width:623px;
	height:233px;
	float:left;
	padding: 2px;
}

#cntn .center {
	width:161.33px;
	height:233px;
	float:left;
	margin: 1px;
    ne-block: ;
    padding: 0;
}

#cntn .right {
	width:161.33px;
	height:233px;
	float:left;
	margin: 1px;
    ne-block: ;
    padding: 0;
}

.center .ulLink {
	padding:0;
	margin:0;
}

.center .ulLink li {
    margin: 1px;
    /* width: 60%; */
    ne-block: ;
    padding: 0;
    background: #163146;
	list-style: none;
}

.center .ulLink li a {
    padding: 12px 0 12px 60px;
    display: block;
    color: #ff551b;
    text-align: left;
    font-size: 16px;
    transition: all 0.4s;
    height: 75px;
    font-weight: 600;
}

.center .ulLink li a:hover span, .slider-wrapper .secRight .ulLink li a:hover {
    color: #fffefd;
    text-decoration: none;
}

.center .ulLink a, span {
	text-decoration:none;
}

.center .ulLink li span {
    display: block;
    font-size: 12px;
    color: #ffffff;
    font-weight: 500;
    letter-spacing: 0.5;
}

.center .ulLink .li01 a {
    background: url(../img/line.png) no-repeat 15px center;
}

.center .ulLink .li05 a {
    background: url(../img/skype.png) no-repeat 10px center;
}

.center .ulLink .li06 a {
    background: url(../img/wa.png) no-repeat 15px center;
}

.center .ulLink li a:hover {
    padding-left: 60px;
    background-position: 20px center;
}

.right .ulLink {
	padding:0;
	margin:0;
}

.right .ulLink li {
    margin: 1px;
    /* width: 60%; */
    ne-block: ;
    padding: 0;
    background: #163146;
	list-style: none;
}

.right .ulLink li a {
    padding: 12px 0 12px 60px;
    display: block;
    color: #ff551b;
    text-align: left;
    font-size: 16px;
    transition: all 0.4s;
    height: 75px;
    font-weight: 600;
}

.right .ulLink li a:hover span, .slider-wrapper .secRight .ulLink li a:hover {
    color: #fffefd;
    text-decoration: none;
}

.right .ulLink a, span {
	text-decoration:none;
}

.right .ulLink li span {
    display: block;
    font-size: 12px;
    color: #ffffff;
    font-weight: 500;
    letter-spacing: 0.5;
}

.right .ulLink .li04 a {
    background: url(../img/img02.png) no-repeat 15px center;
}

.right .ulLink .li02 a {
    background: url(../img/faq.png) no-repeat 15px center;
}

.right .ulLink .li03 a {
    background: #163146 url(../img/bonus.png) no-repeat 15px center;
}

.right .ulLink li a:hover {
    padding-left: 60px;
    background-position: 20px center;
}

.hasil {
    width: 100%;
    left: 0;
    top: 0;
    height: 90px;
    background: #132f44;
    position: relative;
    padding: 0;
	margin-top:10px;
    /* margin-bottom: 10px; */
    /* border-radius: 0px 0px 10px 10px; */
    /* border: 1px solid #fe3c19; */
}

.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

td.TogelCell {
    width: 158px;
    height: 40px;
    padding: 10px 0;
}

table {
    background-color: transparent;
}

span.togelNumber {
    display: inline-block;
    background: #f50;
    border-radius: 20px;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    padding: 0px 6px;
    font-weight: 500;
    margin-right: 3px;
}

.TogelCountry {
    font-family: 'Teko', sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    height: 20px;
    color: white;
    text-transform: uppercase;
}

tr#divTogel {
	float:left;
}

#promotion {
	height:260px;
	padding:10px;
}

#promotion .left {
	width: 66.66666667%;
	float:left;
}

#promotion .left img {
    width: 32.33333333%;
	float:left;	
	margin-right:6px;
}

#promotion .right {
	width: 33.33333333%;
	float:left;
	background:url(../img/kotak-roulette.png);
	height:240px;
}

#promotion  td.dfr {
    background-color: #fe531b;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    text-align: left;
    padding: 5px 10px;
    border-bottom: 1px double #fff;
    font-family: Teko, sans-serif;
}

#promotion  td.date {
    background-color: #00000075;
    border-bottom: 1px double #fff;
    color: #fff;
    /* font-weight: 700; */
    padding: 5px 10px 10px 10px;
    text-align: center;
	
}

#promotion td {
    background: none repeat scroll 0 0 #00000075;
    border-bottom: 1px solid #E3E3E3;
    line-height: 18px;
    color: white;
    font-weight: normal;
    font-family: Teko, sans-serif;
	font-size: 12px;
}

#promotion  .live1 {
    border-radius: .3em;
    color: #fff;
    display: inline-block;
    font: bold 14px Arial,sans-serif;
    margin: 0;
    min-width: 30px;
    text-align: center;
    text-decoration: none;
}

.scroll {
    width: 362px;
    overflow-y: scroll;
    height: 237px;
    margin-left: 0px;
}

::-webkit-scrollbar { 
    display: none; 
}

#footer {
	margin-top: 10px;
    margin-bottom: 10px;
}

#footer .top {
    height: 25px;
    background: url(../img/footer-row1.jpg) repeat-x;
    padding-top: 6px;
}

#footer .bottom {
    height: 41px;
    background: url(../img/footer-row2.jpg) repeat-x;
}

/*ROULETTE*/
.col-2{
position: relative;
    top: 75px;
    left: 15px;
  
}

.rolet{
z-index:1;         
left:30px;         
position:absolute;         
top:-70px;         
animation:rotateright linear 36s;         
animation-iteration-count:infinite;         
transform-origin:50% 50%;         
-webkit-animation:rotateright linear 36s;
-webkit-animation-iteration-count:infinite;
-webkit-transform-origin:50% 50%; 
-moz-animation:rotateright linear 36s; 
-moz-animation-iteration-count:infinite;
-moz-transform-origin:50% 50%;
-o-animation:rotateright linear 36s;    
-o-animation-iteration-count:infinite;   
-o-transform-origin:50% 50%;  
-ms-animation:rotateright linear 36s;  
-ms-animation-iteration-count:infinite;
-ms-transform-origin:50% 50%;     
}

.rolet-1 {
z-index:2;        
left:40px; 
position:absolute;     
top:-60px; 
animation:rotateleft linear 36s;      
animation-iteration-count:infinite;    
transform-origin:50% 50%; 
-webkit-animation:rotateleft linear 36s;
-webkit-animation-iteration-count:infinite;
-webkit-transform-origin:50% 50%;   
-moz-animation:rotateleft linear 36s; 
-moz-animation-iteration-count:infinite; 
-moz-transform-origin:50% 50%; 
-o-animation:rotateleft linear 36s; 
-o-animation-iteration-count:infinite; 
-o-transform-origin:50% 50%;  
-ms-animation:rotateleft linear 36s;
-ms-animation-iteration-count:infinite; 
-ms-transform-origin:50% 50%;   
}

.rolet-2{
z-index:3;      
left:58px;  
position:absolute; 
top:-43px;  
animation:rotateright linear 15s; 
animation-iteration-count:infinite; 
transform-origin:50% 50%;    
-webkit-animation:rotateright linear 15s;  
-webkit-animation-iteration-count:infinite;   
-webkit-transform-origin:50% 50%;    
-moz-animation:rotateright linear 15s; 
-moz-animation-iteration-count:infinite; 
-moz-transform-origin:50% 50%;     
-o-animation:rotateright linear 15s;    
-o-animation-iteration-count:infinite;  
-o-transform-origin:50% 50%;        
-ms-animation:rotateright linear 15s;  
-ms-animation-iteration-count:infinite;
-ms-transform-origin:50% 50%;    
}

.rolet-3{
z-index:4;         
left:102px; 
position:absolute;     
top:3px;   
animation:rotateleft linear 5s;       
animation-iteration-count:infinite;    
transform-origin:50% 50%;   
-webkit-animation:rotateleft linear 5s;   
-webkit-animation-iteration-count:infinite;
-webkit-transform-origin:50% 50%;       
-moz-animation:rotateleft linear 5s;      
-moz-animation-iteration-count:infinite;   
-moz-transform-origin:50% 50%;      
-o-animation:rotateleft linear 5s;    
-o-animation-iteration-count:infinite;  
-o-transform-origin:50% 50%;        
-ms-animation:rotateleft linear 5s;   
-ms-animation-iteration-count:infinite;     
-ms-transform-origin:50% 50%;         
}

.rolet-4{
z-index:5;  
left:38px; 
position:absolute; 
top:-61px;      
animation:rotateleft linear 1s;         
animation-iteration-count:infinite; 
transform-origin:50% 50%;  
-webkit-animation:rotateleft linear 1s;  
-webkit-animation-iteration-count:infinite;    
-webkit-transform-origin:50% 50%;    
-moz-animation:rotateleft linear 1s;   
-moz-animation-iteration-count:infinite;   
-moz-transform-origin:50% 50%;      
-o-animation:rotateleft linear 1s;   
-o-animation-iteration-count:infinite;   
-o-transform-origin:50% 50%; 
-ms-animation:rotateleft linear 1s;   
-ms-animation-iteration-count:infinite;    
-ms-transform-origin:50% 50%;   
}


@keyframes rotateright{
0%{transform:rotate(0deg) scaleX(1) scaleY(1);}
50%{transform:rotate(180deg) scaleX(1) scaleY(1); }
100%{transform:rotate(360deg) scaleX(1) scaleY(1);}}
@-moz-keyframes rotateright{0%{-moz-transform:rotate(0deg) scaleX(1) scaleY(1);
}50%{-moz-transform:rotate(180deg) scaleX(1) scaleY(1);  
}100%{-moz-transform:rotate(360deg) scaleX(1) scaleY(1);}}
@-webkit-keyframes rotateright{0%{-webkit-transform:rotate(0deg) scaleX(1) scaleY(1);}
50%{-webkit-transform:rotate(180deg) scaleX(1) scaleY(1);}   }
100%{-webkit-transform:rotate(360deg) scaleX(1) scaleY(1);}}
@keyframes rotateleft{0%{transform:rotate(0deg) scaleX(1) scaleY(1);}
50%{transform:rotate(-180deg) scaleX(1) scaleY(1);}
100%{transform:rotate(-360deg) scaleX(1) scaleY(1);}}
@-moz-keyframes rotateleft{0%{-moz-transform:rotate(0deg) scaleX(1) scaleY(1)}
50%{-moz-transform:rotate(-180deg) scaleX(1) scaleY(1);}
100%{-moz-transform:rotate(-360deg) scaleX(1) scaleY(1);}}
@-webkit-keyframes rotateleft{0%{-webkit-transform:rotate(0deg) scaleX(1) scaleY(1);}
50%{-webkit-transform:rotate(-180deg) scaleX(1) scaleY(1);}
100%{-webkit-transform:rotate(-360deg) scaleX(1) scaleY(1);         }}
